Your best friend for file transfer.

Fetch application logoFetch

I cant even boot Fetch in 10.1! help! (2 posts)

This is an archived topic. The information in it is likely to be out-of-date and no longer applicable to current versions of Fetch.
  • Started 12 years ago by AimeeMajor
  • Latest reply 12 years ago from AimeeMajor
  • AimeeMajor Member

    I cant even launch Fetch! Help! I'm without any ftp access! :P!

    I get a "shared library" error:

    "Application Launch Failure:
    The application Fetch 4.0 could not be launced becuase of a shared library error ""<fatcarbon 1.3><fatcarbon 1.3><><>"

    Posted 12 years ago #

  • AimeeMajor Member

    n/m... 4.0.1 fixes it, one of the links on the front page however is still linking to 4.0 that's why I got confused.

    Posted 12 years ago #

Topic closed

This topic has been closed.